import { Injectable } from '@angular/core';

/**
 * Global configuration
 */
@Injectable()
export class {{configurationClass}} {
  rootUrl = '{{{rootUrl}}}';
}

/**
 * Parameters for `{{moduleClass}}.forRoot()`
 */
export interface {{configurationParams}} {
  rootUrl?: string;
}